# pandas.Index.fillna

`Index.``fillna`(value=None, downcast=None)

  Fill NA/NaN values with the specified value

  Parameters:

  value : scalar

  > Scalar value to use to fill holes (e.g. 0). This value cannot be a list-likes.

  downcast : dict, default is None

  > a dict of item->dtype of what to downcast if possible, or the string ‘infer’ which will try to downcast to an appropriate equal type (e.g. float64 to int64 if possible)

  Returns: | filled : Index

Scroll To Top